@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #121620; }.thunder-bg { background: url(../_src/sc64pb/Head_01.jpg) no-repeat right top; }

#bk154 { background: #FFFFFF; }#bk155 { background: #FFFFFF; }#bk156 { background: url(../_src/sc865b/Dot_19.gif) repeat; }#bk157 { background: #FFFFFF; }
